/* Custom Styles */
@import url("https://use.typekit.net/bak7oir.css");
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

:root {
    --gradient-background: url("https://theboutiquehub.com/wp-content/uploads/2025/05/bg-lighter.png");
}

.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #FFFBF5;
  text-shadow:
    -1px -1px 0 black,
     1px -1px 0 black,
    -1px  1px 0 black,
     1px  1px 0 black;
  font-size: 2rem;
}

.fancy-italic {
    font-family: ivyora-text, serif;
    font-weight: 300;
    font-style: italic;
    
    &.heading {
        font-size: 32px;
        
        @media (min-width: 767px) {
            font-size: 55px;
        }
    }
}

.h2 {
    & .heading {
        font-size: 28px;
        @media (min-width: 767px) {
            font-size: 54px;
        }
    }
}

#section-1755023546007 .section {
    background: linear-gradient(#FFFBF5, #FFD6EB);

    .sizer {
        background-image: var(--gradient-background);
        .container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
    }
    
}

#section-1755027821469 .container, #section-1755278879070 .container, #section-1755811267056 .container {
    display: flex;
    align-items: center;
    
    @media(max-width: 767px) {
        display: block;
    }
}

.block:has(img) {
    overflow: hidden;
}

}

@media (min-width: 767px) {
    .anton-regular {
      font-size: 4rem;
    }
}


@media (min-width: 960px) {
    .anton-regular {
      font-size: 5rem;
    }
}

@media (min-width: 1200px) {
    .anton-regular {
      font-size: 6rem;
    }
}